Subject: Re: Some comments
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 21 Nov 1994 23:41:09 -0500

> I think it would be easier for everyone if I just posted the HOWTO
> index including pointers to where you can get all of the HOWTOs
> every couple of weeks. Staggering HOWTO postings is really
> difficult to do well. 

I've never had a problem with this proposal. If the index is short it
could be posted more frequently, perhaps fortnightly to ensure that there
is a strong likelihood it will still be sitting on a persons newserver
when they look for it.

The only people that really benefit from posting the HOWTO's directly to
usenet are those that do not have ftp access, and they can always use
ftp-by-mail, or, if it contains current versions, the HOWTO-by-mail service
that exists.

Perhaps pointers to these services could be included in the index ?

TErry